body {
    background-color: #FBEFD9;
    overflow-x: hidden;
}

.icons {
    width: 30px;
    height: 30px;
}

.navbar{
    background-color: #E8C7C2;
    color: #56A5A8;
    font-family: 'Pacifico', cursive;
    /* font-size: 2vw; */
}

.titre {
    background-color: #E8C7C2;
    color: #56A5A8;
    font-family: 'Pacifico', cursive;
    text-align: center;
    padding: 3vh;
    margin-bottom: 5vh;
}

.image-perso {
    width: 150px;
    height: 150px;
    background-color: white;
    margin: 20px auto 15px auto;
}

.card_perso {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    font-family: 'Oxygen', sans-serif;
    margin-bottom: 4vh;
    margin-top: 2vh;
}

.accueil, .explorer{
    font-family: 'Oxygen', sans-serif;

}

.explorer{
    color: #56A5A8;
}

.container-exp{
    margin-top: 20vh;

}

.btn-link{
    color: #56A5A8;

}

.btn-next:hover {
    background-color: #DF9C9D;
}

.btn-next{
    background-color: #8399A1;
    color: white;
}

.img-profil-modal {
    margin-bottom: 2.5vh;
    padding: 0;
    height: 350px;
    width: 350px;
}

/* .img-modal {
    height: 500px;
    width: 500px; 
    margin: auto;
} */

.btn-bio {
    margin-bottom: 1.5vh;
}
#disqus_thread{
margin-left: 10% ;
margin-right: 10%;
}
/* Small devices (landscape phones, 576px and up) */

@media screen AND (min-width: 576px) {
    .image-perso {
        margin-left: auto;
    }
    .card_perso {
        margin-top: 20px;
        margin-right: auto;
    }
}

/* Medium devices (tablets, 768px and up) */

@media screen AND (min-width: 768px) {
    .image-perso {
        width: 200px;
        height: 200px;
        margin-left: auto;
    }
    .card_perso {
        margin-top: 20px;
        width: 520px;
    }

    .header {
        margin-left: 5vw;
        display: flex;
    }
}

/* Large devices (desktops, 992px and up) */

@media screen AND (min-width: 992px) {

    .image-perso {
        margin-left: auto;
    }

    .card_perso {
        width: 600px;
        margin-right: auto;
    }

    .header {
        margin-left: 5vw;
        display: flex;
    }
}

/* Extra large devices (large desktops, 1200px and up) */

@media screen AND (min-width: 1200px) {
    .header {
        margin-left: 10vw;
        display: flex;
    }

    /* .img-modal {
        height: 500px;
        width: 500px;
    } */

    .modal-content {
        width: 600px;

    }
    
}


.img-fluid {
    max-width: 100%;
    max-height: 100vh;
}




